.btn-iAssistantLogin-wrapper {
  padding-bottom: 30px;
}
@media screen and (max-width: 999px) {
  .btn-iAssistantLogin {
    padding-bottom: 5%;
  }
}

.emergency {
  padding: 60px 0 35px;
  background-color: #F3F0EB;

}
@media screen and (max-width: 999px) {
  .emergency {
    margin: 0 auto;
    padding: 5% 3%;
  }
}
.ttl-emergency {
margin-bottom: 50px;
font-size: 20px;
font-weight: bold;
text-align: center;
}

@media screen and (max-width: 999px) {
  .ttl-emergency {
    margin-bottom: 25px;
    font-size: 121.4%;
  }
}

.ttl-emergency--iu {
color: #9AC82B;
}
.ttl-emergency--red {
color: #B60005;
}
.ttl-emergency--black {
color: #231815;
}
.ttl-emergency--orange {
color: #F5A61A;
}
.ttl-emergency--pink {
color: #EA609E;
}
.ttl-emergency--blue {
color: #3B82C5;
}
.ttl-emergency--green {
color: #18AD5E;
}
.ttl-emergency--icon {
  position: relative;
}
.ttl-emergency--icon:before {
  content: '';
  /* position: absolute; */
  /* left: 0; */
  /* top: 0; */
  display: inline-block;
  vertical-align: middle;
  margin-right: 10px;
  padding-bottom: 1px;
}
.ttl-emergency--iu.ttl-emergency--icon:before {
  content: url('/cms/mt/mt-static/images/emergency/icon-emergency-iu.png');
}
.ttl-emergency--red.ttl-emergency--icon:before {
  content: url('/cms/mt/mt-static/images/emergency/icon-emergency-red.png');
}
.ttl-emergency--black.ttl-emergency--icon:before {
  content: url('/cms/mt/mt-static/images/emergency/icon-emergency-black.png');
}
.ttl-emergency--orange.ttl-emergency--icon:before {
  content: url('/cms/mt/mt-static/images/emergency/icon-emergency-orange.png');
}
.ttl-emergency--pink.ttl-emergency--icon:before {
  content: url('/cms/mt/mt-static/images/emergency/icon-emergency-pink.png');
}
.ttl-emergency--blue.ttl-emergency--icon:before {
  content: url('/cms/mt/mt-static/images/emergency/icon-emergency-blue.png');
}
.ttl-emergency--green.ttl-emergency--icon:before {
  content: url('/cms/mt/mt-static/images/emergency/icon-emergency-green.png');
}

.item-emergency {
  list-style: none;
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
}

@media screen and (max-width: 999px) {
  .item-emergency {
    flex-wrap: wrap;
  }
}

.item-emergency .item {
  width: 100%;
  max-width: 230px;
  margin-right: 25px;
  margin-bottom: 25px;
  min-height: 100px;
}

@media screen and (max-width: 999px) {
  .item-emergency .item {
    max-width: 23%;
    margin-right: 2.65%;
    margin-bottom: 2.65%;
  }
}

@media screen and (max-width: 768px) {
  .item-emergency .item {
    max-width: 48.5%;
    margin-right: 3%;
    margin-bottom: 3%;
  }
}

.item-emergency .item:nth-child(4n) {
  margin-right: 0;
}
.item-emergency .item:last-child {
  margin-right: 0;
}


@media screen and (max-width: 768px) {
  .item-emergency .item:nth-child(2n) {
    margin-right: 0;
  }

  /* .item-emergency .item:last-child {
    margin-bottom: 0;
  } */
}

.item-emergency .item {
  border-top: 7px solid;
}

.item-emergency .item a,
.item-emergency .item div {
  display: block;
  height: 100%;
  padding: 20px;
  background-color: #fff;
  border: 1px solid #727171;
  font-size: 18px;
  line-height: 30px;
  text-align: left;
  word-break: break-all;
}

@media screen and (max-width: 768px) {
  .item-emergency .item a,
  .item-emergency .item div {
    padding: 25px 10px;
    font-size: 16px;
  }
}

.item-emergency .item.item--iu {
  border-top: 7px solid #9AC82B;
}
.item-emergency .item.item--beige {
  border-top: 7px solid #C8BAA7;
}
.item-emergency .item.item--red {
  border-top: 7px solid #B60005;
}
.item-emergency .item.item--black {
  border-top: 7px solid #231815;
}
.item-emergency .item.item--orange {
  border-top: 7px solid #F5A61A;
}
.item-emergency .item.item--pink {
  border-top: 7px solid #EA609E;
}
.item-emergency .item.item--blue {
  border-top: 7px solid #3B82C5;
}
.item-emergency .item.item--green {
  border-top: 7px solid #18AD5E;
}

@media screen and (max-width: 999px) {
  .item-emergency .item.item--iu {
    border-top: 3.5px solid #9AC82B;
  }
  .item-emergency .item.item--beige {
    border-top: 3.5px solid #C8BAA7;
  }
  .item-emergency .item.item--red {
    border-top: 3.5px solid #B60005;
  }
  .item-emergency .item.item--black {
    border-top: 3.5px solid #231815;
  }
  .item-emergency .item.item--orange {
    border-top: 3.5px solid #F5A61A;
  }
  .item-emergency .item.item--pink {
    border-top: 3.5px solid #EA609E;
  }
  .item-emergency .item.item--blue {
    border-top: 3.5px solid #3B82C5;
  }
  .item-emergency .item.item--green {
    border-top: 3.5px solid #18AD5E;
  }
}